<?
$k_p=mysql_result(mysql_query("SELECT COUNT(*) FROM `mod_dei_go` WHERE `uid` = '$ank[id]'"),0);
$k_n= mysql_result(mysql_query("SELECT COUNT(*) FROM `mod_dei_go` WHERE `uid` = '$ank[id]' AND `date` >
'".(time()-86400)."'"),0);
if($k_n==0)$k_n=NULL;
else $k_n="/<font color='red'>+$k_n</font>";
echo "<font color='green'>($k_p$k_n)</font>";
?>